## shell-tray-manager shell-tray-manager |

## Functions

ShellTrayManager * | shell_tray_manager_new ()
void | shell_tray_manager_manage_screen ()

## Types and Values

#define | SHELL_TYPE_TRAY_MANAGER
| ShellTrayManager

## Description

## Functions

### shell_tray_manager_new ()

    ShellTrayManager *
    shell_tray_manager_new (void);

### shell_tray_manager_manage_screen ()

    void
    shell_tray_manager_manage_screen (ShellTrayManager *manager,
                                      MetaScreen *screen,
                                      StWidget *theme_widget);

## Types and Values

### SHELL_TYPE_TRAY_MANAGER

    #define SHELL_TYPE_TRAY_MANAGER (shell_tray_manager_get_type ())

### ShellTrayManager

    typedef struct _ShellTrayManager ShellTrayManager;